<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="config" server="webtest.61sun.net//test.dddang/webroot/" local="130552565950000000" remote="130552565950000000" />
<file name="functions" server="webtest.61sun.net//test.dddang/webroot/" local="130552565950000000" remote="130552565950000000" />
<file name="functions" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565950000000" remote="130552565950000000" />
<file name="config" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565950000000" remote="130552565950000000" />
</dwsync>